Subject: Re: copie d'une partition assez complète

From: Éditions IN NOMINE<[email-masked]>
Date: Thu, 02 Dec 2010 18:08:36 +0100

michel pondeville a écrit :
> Merci Beaucoup Maître,
Ah, il va falloir que je m'y mette aussi alors ? ;-)
> Il est vrai que je n'y avais pas pensé du tout.
> J'ai vu votre premier tutoriel, il est excellent bien que un peu
> rapide pour moi.
> Je n'emploie pas jedit comme cela et même maintenant je ne le ferai
> pas car mon but n'est pas la facilité, je crois avoir expliqué à
> Xavier ou à vous ce que je recherchais par l'emploi de lilypond. Donc
> ,pour être conséquent avec moi-même, je l'emploie "tout nu", les
> couleurs et les correspondances d'accolades { } me suffiiront.
> Deuième conséquence, je n'appellerai plus que très rarement au secours
> quitte à passer beaucoup de temps pour découvrir la correction d'une
> erreur.
> Au sujet de la liste d'aide, je me pose des questions car ou bien (ce
> qui serait dans la norme des choses)  on trouve que je suis un peu un
> demeuré pour lilypond; ou bien le nombre de membres est assez
> restreint car, à part Monsieur Christophe Pochon et peut-être un ou
> deux autres (qu'ils veuillent bien m'excuser de ne pas avoir retenu
> leur nom) ont répondu à mes questions.
Désolé, Michel, de n'avoir pas été plus disponible ces derniers temps.
Visiblement, il y a concomitance d'utilisateurs très pris ces derniers
jours (préparation de Noël, neige ?), ce qui explique peut-être que
seuls Xavier et Valentin t'ont répondu rapidement. Cela dit,
habituellement, j'ai personnellement eu réponse à mes soucis en des
temps records (de la part du Maître et de tous les autres). Je vous dis
cela pour vous inciter à poster, même si vous pensez qu'il s'agit de
questions de base. Il n'y a pas de question idiote, pas de question qui
fait perdre du temps : que des gens qui cherchent, tâtonnent, et
parviennent parfois voire souvent à aider ceux qui en ont besoin. Il y a
de la place pour tous les musicien(ne)s !
> Cependant mes fécilitations pour votre disponibilité et évidemment
> celles-ci s'adressent également  au Maestro Xavier Scheuer.
>
Bon, je récapitule : Maître et Maestro, c'est déjà pris. il va falloir
que je cherche un autre pseudo alors ! :-D

> Merci Beaucoup.
> Michel
A bientôt surtout !

JMarc
>
>
>
> ----- Original Message ----- From: "Valentin Villenave"
> <[email-masked]>
> To: "michel pondeville" <[email-masked]>
> Cc: "lilypond-user-fr" <[email-masked]>
> Sent: Thursday, December 02, 2010 12:55 AM
> Subject: Re: copie d'une partition assez complète
>
>
> 2010/12/1 michel pondeville <[email-masked]>:
>> Bonsoir à tous,
>
> Bonsoir,
>
>> Pourriez-vous m'envoyer, s'il vous plaît bien sûr, une partition à une
>> portée pas trop longue quand même mais assez complète où intevient la
>> cauda,
>> da capo etc.. que je puisse recopier sous lilypond en essayant sans trop
>> la développer de la faire jouer.
>
> Pourquoi ne pas regarder dans une des bibliothèques libres sur le Web
> ? Je pense par exemple à IMSLP, où vous trouverez de nombreuses
> partitions en PDF dans le domaine public, qui n'attendent que d'être
> recopiées avec LilyPond.
>
> Voici par exemple (au hasard) une liste de partitions pour tuba (solo
> ou non) :
> http://imslp.org/index.php?title=Category:Scores_featuring_the_tuba&setlang=fr
>
>
> Vous pouvez même ajouter des critères :
> http://imslp.org/wiki/Special:CategoryWalker/Scores_featuring_the_tuba&setlang=fr
>
>
> Il vous est également possible, bien entendu, de chercher par
> compositeur (suivez le menu dans la colonne de gauche). Le choix est
> colossal...
>
> Par ailleurs, vous connaissez peut-être déjà la bibliothèque Mutopia,
> qui ne contient que des partitions saisies sous LilyPond ; ce pourrait
> être l'occasion pour vous de regarder une partition en PDF, puis de la
> comparer avec le code source LilyPond (également téléchargeable sur le
> site Mutopia) :
> http://www.mutopiaproject.org/browse.html#byInstrument
>
> Je n'ai pas vraiment d'idée de partition simple (peut-être une petite
> sonate pour flûte du XVIIIème siècle, par exemple chez Telemann? mais
> vous n'y trouverez sans doute pas de coda)... Pourquoi ne pas partir
> vous-même à l'aventure ? Vous trouverez toutes sortes de partitions
> sur IMSLP et Mutopia, y compris des pièces que vous avez peut-être
> déjà entendues sans jamais en avoir trouvé la partition !
>
> Bon courage à vous,
> V. Villenave.
>
> __________ Information NOD32 5664 (20101201) __________
>
> Ce message a ete verifie par NOD32 Antivirus System.
> http://www.nod32.com
>
>
>
> ------------------------------------------------------------------------
>
> _______________________________________________
> liste de diffusion lilypond-user-fr
> [email-masked]
> http://lists.gnu.org/mailman/listinfo/lilypond-user-fr
>

---

From: Valentin Villenave <[email-masked]>
Date: Thu, 2 Dec 2010 22:03:19 +0100

2010/12/2 Éditions IN NOMINE <[email-masked]>:
> Bon, je récapitule : Maître et Maestro, c'est déjà pris. il va falloir que
> je cherche un autre pseudo alors ! :-D

Pour être tout à fait exact (redete Caesar, etc.), le seul LilyPondeur
à être officiellement appelé Maître (j'y veille) est Nicolas :-)

[ http://nicolas.sceaux.free.fr pour les infortunés mortels à qui
n'aurait pas encore été révélée la Parole du Maître ! ]

Magistralement (quand même),
Valentin.

---

From: Nicolas Sceaux <[email-masked]>
Date: Thu, 2 Dec 2010 22:10:24 +0100

> n'aurait pas encore été révélée la Parole du Maître ! ]

J'ai des collègues qui m'appellent Maître [1] aussi au boulot, je vais finir
par prendre le melon :-)

[1] avec la voix de Smeagol, cependant.